/* .admin-bar .page-header {
    top: -162px;
    opacity: 0;
} */

.masthead__content {
    transform: translateY(-100px);
    opacity: 0;
}

.hero-image,
.js-fx-text-animation .image-button-item {
    transform: translateY(100px);
    opacity: 0;
}

.masthead__content p,
.masthead__content h3,
.masthead__content .zip-search,
.masthead__content .masthead__quick-links {
    opacity: 0;
}

.fx-text-animation__item * {
    transform: translateY(60px);
    opacity: 0;
}

.js-fx-text-animation {
    position: relative;
    overflow: hidden;
}

.js-animated-zoom-image {
    transform: scale(1.2);
}

.js-list-icon {
    transform: translateY(-100px);
    opacity: 0;
}

.js-list-icon-down {
    transform: translateY(100px);
    opacity: 0;
}

@media(min-width : 1200px) {
    .zip-search button {
        width: 100%;
    }
}

.js-card-item,
.number-counter-item,
.footer-top-flex {
    transform: translateY(100px);
    opacity: 0;
}

/* From Right */

.js-card-item-right,
.logo-carousel__wrapper {
    transform: translateX(100%);
    opacity: 0;
}

.js-fx-text-animation.image-block-left .js-slide-in {
    transform: translateX(-100%);
    opacity: 0;
}

.js-fx-text-animation.image-block-right .js-slide-in {
    transform: translateX(-100%);
    opacity: 0;
}

.js-fx-blog__item:nth-child(-n+10),
.providers-container>a {
    transform: translateY(100px);
    opacity: 0;
}

/* Tab */

.plan-left {
    left: 0;
}

/* Preloader */

.morph {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    pointer-events: none;
    z-index: 100;
}